WordPress.org

Forums

Password Protect WordPress
Not as described! (14 posts)

  1. houseofstrauss
    Member
    Posted 2 years ago #

    "Features:
    No user accounts - just a single password (or multiple passwords). Easy to use admin panel.
    Choose which pages/posts/categories/tags/urls to protect"

    The above in bold is ONLY true of the paid for version. This is not stated in the description page. It is misleading information and should be removed or updated please.

    http://wordpress.org/extend/plugins/password-protect-wordpress/

  2. Daniel Chatfield
    Member
    Plugin Author

    Posted 2 years ago #

    I will update the description in the next update, sorry for mis-leading you.

  3. houseofstrauss
    Member
    Posted 2 years ago #

    Thanks, that was a gracious reply, much appreciated.

  4. RandomName
    Member
    Posted 2 years ago #

    why wait for the next update? seems the two are unrelated.

  5. Daniel Chatfield
    Member
    Plugin Author

    Posted 2 years ago #

    You are absolutely correct - I'll update it now.

  6. Daniel Chatfield
    Member
    Plugin Author

    Posted 2 years ago #

    Nope - they aren't unrelated - the description is taken from the readme.txt in the stable tag.

  7. RandomName
    Member
    Posted 2 years ago #

    my mistake. ive never released a plugin for wp before.

  8. aoganesyan
    Member
    Posted 2 years ago #

    What does this mean?

    Parse error: syntax error, unexpected T_LNUMBER, expecting T_FUNCTION in /home/USER/public_html/wp-content/plugins/password-protect-wordpress/pluginCallbacks.php on line 423

  9. Daniel Chatfield
    Member
    Plugin Author

    Posted 2 years ago #

    Re-download the plugin - that should fix it

  10. aoganesyan
    Member
    Posted 2 years ago #

    let me give it a shot thanks

  11. aoganesyan
    Member
    Posted 2 years ago #

    Now im getting this after the fresh upload:

    Warning: stripos() [function.stripos]: needle is not a string or an integer in /home/USER/public_html/wp-includes/functions.php on line 658

    Warning: stripos() [function.stripos]: needle is not a string or an integer in /home/USER/public_html/wp-includes/functions.php on line 661

  12. aoganesyan
    Member
    Posted 2 years ago #

    Looks like a bad upgrade for me on WP 3.5.1

  13. RandomName
    Member
    Posted 2 years ago #

    aoganesyan, how about starting ur own topic as ur issue seems in no way related to what this topic is about.

  14. aoganesyan
    Member
    Posted 2 years ago #

    Sorry new here.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Password Protect WordPress
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.